/*
Theme Name: Lightning Child Sample
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/


/* ------- トップページ ------------------------ */

html{
    scroll-behavior: smooth;
}
body{
    color: #333;
    letter-spacing: 0.05em;
    font-family: 'Noto Sans JP', sans-serif;
}
body p{
    line-height: 2;
}

/* ヘッダー */
.header-top{
    display: none;
}
.site-header-logo img {
    max-height: 45px;
}

.swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    border-radius: 4px;
}
.swiper-button-next, .swiper-button-prev{
    display: none;
}

/* 見出し */
h2.is-style-vk-heading-plain {
	position: relative;
	font-size: 26px;
	text-align: center;
}

h2.is-style-vk-heading-plain::before {
	content: attr(data-en);
	display: block;
	color: #35449D;
	font-size: 20px;
	font-style: italic;
	text-transform: uppercase;
}

/* h2.is-style-vk-heading-plain::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%) rotate(30deg);
	width: 1px;
	height: 30px;
	background-color: #35449D;
} */
h2.none.is-style-vk-heading-plain::after{
    background-color: transparent;
}


.vk_button .vk_button_link{
    width: 300px;
}


/* 背景色 */
.bg-color{
    background-color: #f6f6f6;
    margin: 100px calc(50% - 50vw);
    padding: 80px calc(50vw - 50%);
}


/* お知らせ */
.wp-block-latest-posts li{
    display: flex;
    padding: 1.3em 0;
}
.wp-block-latest-posts li time{
    order: 1;
    margin-right: 2em;
}
.wp-block-latest-posts li a{
    order: 2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
}




/* ---- フッター ----------- */
.site-footer-copyright p{
    margin: 0;
}
.site-footer{
    border-top: none;
}
.site-footer-copyright{
    font-size: 12px!important;
    background: #fff;
    color: #333;
    padding: 0;
    max-width: none;
}

/* ページトップボタン */
.page_top_btn{
    background: rgba(255, 255, 255, 0.8);
    height: 44px;
    width: 44px;
    background-color: #333;
    background-repeat: no-repeat;
    box-shadow: none;
    bottom: 4%;
}
.page_top_btn::after{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}



/* ------ 投稿 ------------------------ */

body.blog .siteContent{
    padding-bottom: 15rem;
}
body.single .siteContent{
    padding-bottom: 15rem;
}
body.archive .siteContent{
    padding-bottom: 15rem;
}

.entry-meta_items_author{
    display: none;
}
.vk_post .vk_post_title{
    font-size: 14px!important;
    font-weight: normal;
    margin: 0;
}
.postNextPrev_label{
    margin-bottom: 0.5em;
}

.postNextPrev .vk_post:last-of-type .vk_post_title{
    text-align: right;
}


/* ------ 会社概要 ------------------------ */
table tr td{
    font-size: 16px!important;
    padding: 1em!important;
}

/* ------ プライバシーポリシー ------------------------ */
.post-name-privacy-policy h3{
    font-size: 18px!important;
}
.post-name-privacy-policy{
    font-size: 14px;
}


/* ------ お問い合わせ ------------------------ */

/* ContactFrom7 */
.contact7 {
	max-width: 100%;
	box-sizing: border-box;
    background-color: #f6f6f6;
    padding: 8% 3%;
    margin-top: 50px;
}
.contact7 dd {
	margin: 0 0 30px 0;
    border-left: none;
}
.contact7 dd:last-of-type{
    margin-bottom: 0;
}
.contact7 dt {
	font-weight: normal;
    border-left: none;
}
span.wpcf7-spinner{
    display: none;
}

.name input{
    width: 30%!important;
    margin-left: 5px;
}
 
/* 必須マーク */
.contact7 .must {
	color: #d93e14;
}
.form-control{
    border-radius: 0;
}
.btn_contact7 {
	text-align: center;
}
.btn_contact7 input {
	width: 40%;
	background-color: #333;
	color: #fff;
    font-weight: bold;
	font-size: 1.1em;
	letter-spacing: 1em;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
    margin-top: 50px;
    padding-left: 2em;
    height: 44px;
    border-radius: 0;
    border: none;
    margin-bottom: 100px;
}
.btn_contact7 input:hover {
    background-color: #fff;
    color: #333;
    border: 1px solid #333;
}






/* ------- SP ----------------------------- */

@media (max-width: 991.98px){
 
    .vk-mobile-nav-menu-btn{
        border: none;
    }
    .vk-mobile-nav-menu-btn.menu-open{
        border: none;
    }

    .site-header-logo img {
        max-height: 40px;
    }

    h2.is-style-vk-heading-plain{
        font-size: 22px;
    }
    h2.is-style-vk-heading-plain::before{
        font-size: 16px;
    }
    h2.is-style-vk-heading-plain::after{
        bottom: 10px;
        height: 20px;
    }

    .bg-color {
        margin: 50px calc(50% - 50vw);
        padding: 50px calc(50vw - 50%);
    }

    .top-text{
        font-size: 22px!important;
    }

    table tr td{
        font-size: 14px!important;
    }
    table tr td:first-of-type{
        width: 30%;
    }

    /* お問い合わせ */
    .btn_contact7 input {
        width: 80%;
    }

    /* ニュース */
    .media .media-body .media-heading{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .media .postList_thumbnail{
        width: 150px;
    }
    .subSection{
        margin-top: 5rem;
    }
    .postNextPrev{
        gap: 10px!important;
    }




}